@import url("https://fonts.googleapis.com/css?family=Crimson+Pro:300,700,900");

/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #3333FF; 
	font-family: "Crimson Pro", Georgia, serif}
	font-size: 13px;
	text-align: justify;
	color: #FFFF00;
}

a {
	color: #52A7E0;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:link { color: #FF9900; text-decoration: none }
a:active { color: #FF0000; text-decoration: none }
a:visited { color: #FF9900; text-decoration: none }
a:hover { color: #FF0000; text-decoration: none }
a.blank:link { color: #000033; text-decoration: none }
a.blank:active { color: #000033; text-decoration: none }
a.blank:visited { color: #000033; text-decoration: none }
a.blank:hover { color: #000033; text-decoration: none }



p, ol, ul {
	margin-top: 0px;
	padding: 0px;
	color: #FFFF00;
	font-size: 18px;
}
td {	color: #000066;
	font-size: 15.5px;
}


/** CONTENT */

#content {
	width: 720px;
	margin: 0px auto;
	padding: 0px;
}

#left {
position:absolute;
  top:0;
  left:0;
	width: 200px;
  height: 150%;
	padding: 12px 5px 0px 15px;
background:#000066;
}



#right {
	float: right;
	width: 473px;
	padding: 12px 20px 0px 15px;	
}

#colB {
	float: right;
	width: 520px;
}

/** FOOTER */

#footer {
	float: left;
	width: 190px;
	margin: 0px auto;
}

#footer p {
	margin: 0px;
	padding: 12px 5px 0px 5px;
	color: #5555FF;
	text-align: left;
	font-size: 10px;
}

<!--#border-top {
	border-top: 4px solid #A67FDA;
}-->
/** */